/*
	Theme Name: Hueman Child
	Theme URI: http://presscustomizr.com/hueman/
	Version: 1.0.0
	Template: hueman
	Description: Hueman Child Theme
	Author: nikeo
	Author URI: http://presscustomizr.com
	Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
	Text Domain: hueman-child
	Copyright: (c) 2015-2016 Nicolas GUILLAUME (nikeo), 2013-2015 Alexander "Alx" Agnarson
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

/* WPCF7 Overrides */  
.wpcf7 p {  
  color: inherit;  
  font-weight: 400;  
}  
 
.wpcf7 div.wpcf7-response-output {  
  margin: 0 0 10px 0;   
}  
 
.wpcf7 span.wpcf7-not-valid-tip {  
  left: 317px;  
  top: -16px;  
}  
 
/* Theme Overrides*/
ul.social-links li:last-child { display: none; }
  
.sidebar-top {  
  padding: 15px 10px 15px 30px  
}  
 
.single-page-content { 
	padding-top: 20px; 
}
 
.single-page-content .post-title {  
    font-size: 38px;  
    letter-spacing: -1px;  
    line-height: 1.3em;  
	margin-bottom: 20px;
}  
 
div#text-4 {  
  font-size: 19px;  
  line-height: 27px;  
  color: black;  
  font-style: italic;  
}  
 
.site-description {  
  color: #fff;  
  font-size:28px;  
}  
 
#page {  
  padding-bottom:0;   
}  
 
.entry.excerpt {   
  color: inherit;  
}  
 
.entry-inner p,  
.entry.excerpt p {   
  text-align: justify;  
}  
 
.no-pad-top {  
  padding-top: 0;  
}  
 
.sidebar.s2 a {   
  text-transform: uppercase;  
}  
 
.sidebar .widget {  
  padding: 0 30px 20px;   
}  
 
.widget a {   
  color: #444;   
  font-weight: normal;  
}  
 
.widget h3 {  
  display: none;  
}  
 
.alx-tab img,  
.alx-posts img {   
  width: 160px;   
  height: 76px;   
}  
 
.entry h2 {  
    font-size: 18px;  
    letter-spacing: none;  
    font-weight: bold;  
}  
 
/* My Styles */  
#header .header-custom {   
  padding-top: 20px;   
  padding-bottom: 20px;   
}  
 
.page-content {  
  padding-top: 22px;  
}  
 
img#backpacking-solo-man {  
  margin: -88px 174px 0 0;  
      float: right;  
}  
 
@media only screen and (min-width: 480px) and (max-width: 1242px) {  
  img#backpacking-solo-man { display: none; }  
}  
 
@media only screen and (min-width: 480px) and (max-width: 960px) {  
  img#backpacking-solo-man { display: none; }  
}  
 
/* Tablet - 800px, 768px & 720px */  
@media only screen and (min-width: 720px) and (max-width: 800px) {  
  img#backpacking-solo-man { display: none; }  
}  
 
 
/* Mobile - 480px & 320px */  
@media only screen and (max-width: 719px) {  
  img#backpacking-solo-man { display: none; }  
}  
 
 
/* Mobile - 320px */  
@media only screen and (max-width: 479px) {  
  img#backpacking-solo-man { display: none; }